Package list emacs-deferred / d7b0098
Declare Standards-Version 4.5.1 (no changes needed) Lev Lamberov 6 months ago
1 changed file(s) with 1 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
44 Uploaders: Lev Lamberov <dogsleg@debian.org>
55 Build-Depends: debhelper-compat (= 13),
66 dh-elpa
7 Standards-Version: 4.4.0
7 Standards-Version: 4.5.1
88 Rules-Requires-Root: no
99 Homepage: https://github.com/kiwanami/emacs-deferred
1010 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-deferred